## golang-github-xdg-go-pbkdf2 1.0.0

=== debian/changelog ===
golang-github-xdg-go-pbkdf2 (1.0.0-3) unstable; urgency=medium

  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 09 Sep 2024 23:40:59 +0200

golang-github-xdg-go-pbkdf2 (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 13 Dec 2021 17:43:54 +0100

golang-github-xdg-go-pbkdf2 (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1001025)

 -- Guillem Jover <gjover@sipwise.com>  Thu, 02 Dec 2021 21:53:37 +0100
