=== debian/control ===
Source: golang-github-xdg-go-pbkdf2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-pbkdf2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-pbkdf2.git
Homepage: https://github.com/xdg-go/pbkdf2
XS-Go-Import-Path: github.com/xdg-go/pbkdf2

Package: golang-github-xdg-go-pbkdf2-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: PBKDF2 key generation (library)
 The pbkdf2 module provides password-based key derivation based on RFC 8018
 (https://tools.ietf.org/html/rfc8018).
